
#order-standard_cart .products .product header {
  text-align:center;
  background-color:#369;
  color:#fff;
}
#order-standard_cart .products .product header span {
  color:#fff;
  font-weight:bold;
}
#order-standard_cart .products .product div.product-desc {
  font-size: inherit;
}

#order-standard_cart .product-info {
  padding:0;
}
#order-standard_cart .product-info p {
  padding:1em 2em 0;
  font-size:1.2em;
}
#order-standard_cart .product-info p.product-title {
  text-align:center;
  padding:0.2em 1em;
  background-color:#369;
  color:#fff;
  font-weight: bold;
}
